uuid: 94f34759-8cd2-476e-9145-7287ab9dea62
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: btW6TFHajhy7Eo6YUvdFiPh4TcPggo8GBXYctjV6zag
id: authenticated
label: 'Authenticated user'
weight: 1
is_admin: false
permissions:
  - 'access comments'
  - 'access content'
  - 'access shortcuts'
  - 'access site-wide contact form'
  - 'opt-in or out of google analytics tracking'
  - 'post comments'
  - 'search content'
  - 'skip comment approval'
  - 'use text format basic_html'
